# Uses of Class
javax.help.event.EventListenerList

Packages that use EventListenerList
Package
Description
javax.help
Supports presentation of online documentation with both content and contextual views of this information.
javax.help.search
Supports simple access to search engines.

## Uses of EventListenerList in javax.help

Fields in javax.help declared as EventListenerList
Modifier and Type
Field
Description
`protected EventListenerList`
DefaultHelpHistoryModel.`listenerList`
`protected EventListenerList`
DefaultHelpModel.`listenerList`
`protected EventListenerList`
HelpSet.`listenerList`
`protected EventListenerList`
DefaultHelpModel.`textListenerList`

## Uses of EventListenerList in javax.help.search

Fields in javax.help.search declared as EventListenerList
Modifier and Type
Field
Description
`protected EventListenerList`
SearchQuery.`listenerList`